.tabela-acoes-grande {
    width: 20% !important;
}

.tabela-acoes-pequeno {
    width: 12% !important;
}

.navbar-color {
    background-color: #0000000a;
    border-radius: 4px;
}

.centralizar-tudo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.centralizar-vertical {
    display: flex;
    align-items: center;
}

.centralizar-horizontal {
    display: flex;
    justify-content: center;
}

.conteiner-download {
    width: 100%;
    padding: 30px;
    display: none;
}

.iframe-download {
    margin-top: 30px;
    border: 0;
    width: 100%;
    height: auto;
}

#index {
    background: url(../img/background/background-index.jpg) no-repeat center center fixed;
}

#painel-login {
    background-size: cover;
}

#painel-login {
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
}

.s-section-minhas-fotos-img:hover{
    -ms-transform: scale(1.4); /* IE 9 */
    -webkit-transform: scale(1.4); /* Safari 3-8 */
    transform: scale(1.4); 
    z-index: 5000;
}

.input-file-hidden {
    visibility: hidden;
    width: 0;
}

.card-opaco {
    border-radius: 1rem;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 2rem;
}

#painel-login {
    background-size: cover;
    height: 100%;
    overflow: hidden;
  }
  
  #painel-login {
    background: url("./img/background/background-login-painel.jpg") no-repeat center center fixed;
  }

.tabela-acoes-grande {
    width: 20% !important;
}

.tabela-acoes-pequeno {
    width: 13% !important;
}

.btn-acao {
    width: 35px;
}

.bg-gradient-primary {
    background-color: #191919;
    background-image: linear-gradient(180deg,#191919 10%,#3b3b3c 100%);
}

.text-primary {
    color: #040406 !important;
}

.page-item.active .page-link {
    background-color: #fff;
    border-color: #dddfeb;
    color: #040406 !important;
}

.tooltip {
    pointer-events: none;
}
.tooltip-inner.image {
    max-width: 80vh;
    overflow-x: auto;
}
.tooltip.show {
    opacity: 1;
}
.tooltip img {
    max-width: 100%;
    margin: 5px 0;
    background-color: #333;
}

.table-importacao-preview thead .preview-cell {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.table-importacao-preview tbody .preview-cell {
  display: -webkit-box;
  -webkit-line-clamp: 4;       /* Limita a 3 linhas */
  -webkit-box-orient: vertical;
  overflow: hidden;             /* Esconde o excesso */
  text-overflow: ellipsis;      /* Adiciona "..." na 3ª linha */
}